> ## Documentation Index
> Fetch the complete documentation index at: https://docs-en.keysecure.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Balance of Merchant Omnibus Account

> After opening the automatic sweeping feature of merchant funds, the merchant can obtain the balance of merchant omnibus account through this interface

`GET /api/v2/account/getCompanyBySymbol`

#### Decrypted Request Parameters

**time** `long` *required*

current timestamp

**charset** `string` *required*

encoding format, no special case, pass parameter UTF-8

**version** `string` *required*

interface version number, no special case, pass parameter v2

**symbol** `string`

coin

#### Response Data Parameters

**object**

**symbol** `string`

coin name

**balance** `string`

collection account balance

```curl cURL theme={null}
curl -X GET \
--url 'https://openapi.keysecure.io/
api/v2/account/getByUidAndSymbol?app_id=16a9f17fc2ad61ca4339fdd6a8a37f21&data=SWYYr-LBVAmaS0eq8n-CUT_nHkM3OBxyWOsImMTe41UaqAoYI2ZghmaphXHov-7hsRsVmOhyPqC-JFuRGvonJKFd2Jirxv6Vn_8V40r_MMYTkhqcviQbZWYW5xX8Ai8CIpqas9fIWVDIYA_NKBl0UCJpwGxscxLNpjq5Z8-BTyIYDsVBquM9zEQGBCfcA7szD9n2fN_loSkoexlwqV8wg9HIZO5yQ6utZ_Kt0lNDQQb8zn8BwfAvsEsbJlOINUAqhxh1vV_AJ4bXn2uYx8TaYcBht-n_ZcBdxIDt975dbOFUiH-oCzIuDi1oLDtb4EylfCvhU5E4ozel_lQ-6cyIG0Dqiiyx0RFFOCJzPSXIoV031pvoa8pTCpkWklh8mRw1rylBgeZtqSxpnJO2_u2RIlXq6Hs8Yly9CmhIXaSrUgPir0h6xVxlf4VC6PFVCkiiTlp0kZ_H_UbKm0nUis3v3U2sflWJ2C449waSrikhuxVrFAQ6PQmrFVCAE6MYXNrFXJQuam2HAIQNSGbFQjspw8b_bXyfyZMGZ3K2oBC4I_v3eETTdPe0pfSNJb-5g37K0tOAr_UFbWK8pkC8yl56fSjn8tcR3yCRWwoi8jxTcUBiswTtvXZtzgG4dyzkaHXjsZjSGiywXSqP76VZWlyOmAx6IDSViLcPLPISdU3ruCI'
```

```json theme={null}
{
    "code":"0",
    "data":{
        "symbol":"ETH",
        "balance":"64.97599802"
    },
    "msg":"success"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.